<!-- start: card-icon v.4.7.0 -->
{{#content}}
<section id="{{id}}" class="l-section {{theme.section}}">
    <div class="l-content-container">

        {{#heading}}
        <h2 class="l-section__heading a-heading a-heading--2">
            {{heading}}
        </h2>
        {{/heading}}

        {{#subheading}}
        <div class="l-section__description a-heading a-heading--3 a-heading--light">
            <p>{{subheading}}</p>
        </div>
        {{/subheading}}

        <div class="l-columns {{theme.layout}}">
            {{#cards}}
            <div class="l-columns__column m-card {{theme.card}}">
                {{#image}}
                <div class="m-card-image {{theme.image}}">
                    <img src="{{image}}" alt="">
                </div>
                {{/image}}

                <div class="m-card-content m-card-content--centred">
                    <div class="m-card-content__inner m-card-content__inner--top">
                        <p class="m-card-tagline">{{tagline}}</p>
                        <h3 class="a-heading a-heading--2 a-heading--semibold">{{heading}}</h3>
                        <p>{{subheading}}</p>
                    </div>

                    <div class="m-card-content__inner m-card-content__inner--bottom">
                        <div class="m-card-readmore m-card-content__inner m-card-content__inner--bottom">
                            <p><a href="{{url}}" title="">{{cta}}</a></p>
                        </div>
                    </div>

                </div>
            </div>
            {{/cards}}
        </div>

    </div>
</section>
{{/content}}

<!-- finish: card-icon -->